.kv__txt {
    width: 100%;
    position:absolute;
    top: 0;
    left: 0;
    text-align: center;
}
.kv__txtImg { max-width: 100%; height: auto; }

#contents.top{margin-top: 625px;}

#mainImg.top{background: url(/landing/common/images/pc/top/main.jpg) center 16px no-repeat #f6f6f6; width: 100%; height: 625px; }
#mainImg.top .logo{
    position: relative;
    margin-left: 16px;
}
#mainImg.top .logo__img {
    position: absolute;
    top: 10px;
    left: 0;
}

#mainImg .slider {text-align: center; height: auto;
    position: absolute;
    top:0;
}
#mainImg .slider .slider-nav { bottom: 13%;}
#mainImg .slider .slider-arrows { position: absolute; width: 100%; }
#mainImg .slides {position: relative; }
#mainImg .slider img { width: 78%; height: auto;}
#mainImg .slide1 img {
    max-width: 509px;
    width:/***/auto; /* IE8 fixed */
}
#mainImg .slide1 { margin-top: 60px; }
#mainImg .slide2 { margin-top: 20px; }
#mainImg .slide3 img {max-width: 728px;}

.rs{
    max-width: 633px;
    filter: alpha(opacity=80); -moz-opacity:0.8; opacity:0.8;
    display: block;
    width: 80%;
    margin: 0 auto;
}
.rs:hover{
    text-decoration: none;
}
.rs__ttl {
    padding: 18px;
    color: #fff;
    background-color: #0e55a2;
    font-size: 14px;
    white-space: nowrap;
    line-height: 1;
    letter-spacing: 1px;
}
.rs__inner {
    padding: 40px 50px;
    background-color: #fff;
}
.rs__item {
    width: 30%;
    vertical-align: top;
    display: inline-block;
}
.rs__item__sep {
    margin: 10% 32%;
    border-top: solid 2px #dddddd;
}
.rs__item__ttl {
    white-space: nowrap;
    font-size: 11px;
    color: #686868;
}
.rs__item__txt {
    white-space: nowrap;
    font-size: 25px;
    color: #0051a4;
}
.rs__item__txt:hover {
    text-decoration: none;
}
.rs__item__txt span{
    margin-left: 5px;
    font-size: 11px;
}
.mn {
    max-width: 728px;
    filter: alpha(opacity=80); -moz-opacity:0.8; opacity:0.8;
    display: block;
    width: 75%;
    margin: 0 auto;
}
.mn:hover{
    text-decoration: none;
}
.mn__ttl {
    padding: 18px;
    color: #fff;
    background-color: #0e55a2;
    font-size: 13px;
    white-space: nowrap;
    line-height: 1;
    letter-spacing: 1px;
}
.mn__inner img {
    width: 100% !important;
}

.slider-arrow--left {
    bottom: 0;
    width: 23px;
    height: 43px;
    background: url(/landing/common/images/glide/slide_arrow_left.png) no-repeat left top;
}
.slider-arrow--left:hover { filter: alpha(opacity=70); -moz-opacity:0.7; opacity:0.7; }
.slider-arrow--right {
    bottom: 0;
    width: 23px;
    height: 43px;
    background: url(/landing/common/images/glide/slide_arrow_right.png) no-repeat right top;
}
.slider-arrow--right:hover { filter: alpha(opacity=70); -moz-opacity:0.7; opacity:0.7; }
#mainImg .slider-nav__item {
    width: 10px;
    height: 10px;
    margin-top: 2px;
    background: url(/landing/common/images/glide/slide_deactive.png) no-repeat left top;
}
#mainImg .slider-nav__item:hover { filter: alpha(opacity=70); -moz-opacity:0.7; opacity:0.7; }
#mainImg .slider-nav__item--current {
    width: 16px;
    height: 16px;
    margin-top: 0;
    background: url(/landing/common/images/glide/slide_active.png) no-repeat left top;
}
#mainImg .slider-nav__item--current:hover { filter: alpha(opacity=70); -moz-opacity:0.7; opacity:0.7; }


/*
 * fancybox
---------------------------------*/
.fancybox-overlay {
    background: url(/landing/common/images/share/common/fancybox_overlay.png) repeat scroll 0% 0% transparent;
}
.fancybox-close {
    width: 50px;
    height: 50px;
    top: 50px;
    right: 50px;
    background: url(/landing/common/images/share/common/fancybox_close.png) no-repeat;
}
.fancybox-opened .fancybox-skin {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.fancybox-skin {
    background-color: transparent;
    padding: 10px !important;
}
.fancybox-inner { overflow-y: auto !important; }

.wonderful__inner { width: 700px; margin:0 auto; padding: 5% 0 5%; text-align: center; }
.wonderful__ttl { margin-bottom: 50px; font-size: 56px; color: #fff; }
.wonderful__txt { text-align: left; font-size: 14px; color: #fff; }
.wonderful__txt__p {margin-bottom: 1.5em;}

@media screen and (max-width: 1100px) {
    .rs__inner {
        padding: 3% 2%;
    }
}
@media screen and (max-width: 1030px) {
    #mainImg.top .logo__img {
        width: auto;
        height: 12px;
    }
}
@media screen and (max-width: 840px) {
    #mainImg .kv{width: 100%; }
    #mainImg.top{background: #f6f6f6; height: auto; }

    #mainImg .slider .slider-arrow--left { bottom: 54%; left:3%;}
    #mainImg .slider .slider-arrow--right { bottom: 54%;right:3%;}
    #mainImg .slider img { width: 58%; height: auto;}
    #mainImg .slider .slider-nav { bottom: 8%;}
    #mainImg .slider .slide1 { margin-top: 15px; }
    #mainImg .slider .slide2 { margin-top: 8px; }

    .wonderful__inner { width: 95%; margin:0 auto; padding: 0 0 20px; text-align: center; }
    .wonderful__ttl { margin-bottom: 30px; font-size: 30px; }
    .wonderful__txt { font-size: 14px; }
    .fancybox-close { top: 20px; right: 20px; }
    .fancybox-inner { margin-top: 74px; }
    .fancybox-inner .rs__ttl {
        text-align: center;
        font-size: 12px;
    }
    .fancybox-inner .rs__inner {
        padding: 20% 2%;
    }
    .fancybox-inner .rs__item {
        margin-bottom: 20%;
        display: block;
        width: 100%;
        text-align: center;
    }
    .fancybox-inner .rs__item:last-child {
        margin-bottom: 0%;
    }
    .fancybox-inner .rs__item__sep {
        margin: 6% 32%;
    }
    .fancybox-inner #slide3 img {
        max-width: 100%;
        height: auto;
    }
    .white .fancybox-close {
        width: 20px;
        height: 20px;
        top: 15px;
        right: 20px;
        background: url(/landing/common/images/share/common/fancybox_close_white.png) no-repeat;
    }
    .white {
        top: 0 !important;
    }
    .white .fancybox-outer {
        margin-left: -5px;
    }
    .white .fancybox-inner {
        margin-top: 30px;
        padding:5px;
    }
    .white .fancybox-skin {
        padding: 10px 15px !important;
    }
    .white #slide2,
    .white #slide3 {
        /* box-shadow */
        box-shadow:rgba(210, 210, 210, 0.16) 0px 0px 4px 3px;
        -webkit-box-shadow:rgba(210, 210, 210, 0.16) 0px 0px 4px 3px;
        -moz-box-shadow:rgba(210, 210, 210, 0.16) 0px 0px 4px 3px;
    }
    .white #slide2 {
        min-width: 270px;
    }

    #contents.top{margin-top: 300px;}
}
